package com.ruoyi.dxp.dto;

import java.io.Serializable;
import java.util.List;

public class ResApiPageDto<T> implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer total;

    private T list;

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public T getList() {
        return list;
    }

    public void setList(T list) {
        this.list = list;
    }
}
